## fleur-user 12 SP1A.210812.016 V13.0.2.0.SKEEUXM release-keys
- Manufacturer: xiaomi
- Platform: mt6781
- Codename: fleur
- Brand: Redmi
- Flavor: fleur-user
fleur-user
fleur-user
miel-user
miel-user
- Release Version: 12
- Kernel Version: 4.14.186
- Id: SP1A.210812.016
- Incremental: V13.0.2.0.SKEEUXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Redmi/fleur/fleur:12/SP1A.210812.016/V13.0.2.0.SKEEUXM:user/release-keys
- OTA version: 
- Branch: fleur-user-12-SP1A.210812.016-V13.0.2.0.SKEEUXM-release-keys
- Repo: redmi/fleur
